[Pkg-mailman-hackers] Re: New mailman security update

Martin Schulze joey at infodrom.org
Wed Sep 20 12:11:38 UTC 2006

Lionel Elie Mamane wrote:
> >> This one's CVE-2006-4624
> > Ah, good to know.
> > Lionel, mind using these packages for the update?
> > http://klecker.debian.org/~joey/security/mailman/
> The changes I see are:
>  - reverted the configure script change that crept in.
>  - filled in CVE number in changelog and in patch comments
>  - change filename of the patch to CVE number

Ack.  Pretty good describes what I had done.

Ah; corrected the filename inside of the patch file as well,
but that's just so very minor.

> As such, they are fine and you can use them for the update.

Great.  Will do.  Could you drop me a note which version in sid
fixes the same problems?



GNU GPL: "The source will be with you... always."

More information about the Pkg-mailman-hackers mailing list